<div class="widget widget_adsense_ads">
        <h4 class="widget-heading">Sponsor</h4>
        <div class="widget-content">
                <img src="https://media.malayatimes.com/assets/image/iklan-panjang.jpg" />
        </div>
    </div>
